@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/manufacturing/title_bg_pc.jpg");
	margin-bottom: 60px;
}

.head_txt {
	font-size: 15px;
	line-height: 1.7em;
	text-align: justify;
}

#map {
	margin-top: 40px;
}
#map .title_box {
	max-width: 598px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#map .title_box h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#map .title_box .line {
	margin-top: 5px;
}
#map .map_img {
	max-width: 746px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 43px;
}
#map .map_txt {
	max-width: 750px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
	text-align: right;
}
#map .map_txt span {
	font-size: 14px;
	border: 1px solid #E60012;
	color: #E60012;
	padding: 0.2em 0.7em 0.3em;
}
#map .map_txt_box {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 54px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#map .map_txt_box .map_txt_block {
	width: 47.6%;
}
#map .map_txt_box .map_txt_block:nth-child(n+3) {
	margin-top: 46px;
}
#map .map_txt_box .map_txt_block h3 {
	font-size: 21px;
	padding-bottom: 10px;
	margin-bottom: 18px;
	border-bottom: 1px solid #231815;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#map .map_txt_box .map_txt_block h3 .icon {
	width: 30px;
	display: inline-block;
	margin-right: 4px;
}
#map .map_txt_box .map_txt_block h3 .txt {
	display: inline-block;
	letter-spacing: -0.05em;
}
#map .map_txt_box .map_txt_block .txt01 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6em;
	text-align: justify;
}
#map .map_txt_box .map_txt_block .txt02 {
	font-size: 13px;
	line-height: 1.5em;
	font-weight: bold;
	margin-top: 18px;
}
#map .map_txt_box .map_txt_block .txt03 {
	font-size: 13px;
	line-height: 1.4em;
	margin-top: 3px;
	text-align: justify;
}

#map .map_txt_box #map_a h3 .txt {
	color: #E9589A;
}
#map .map_txt_box #map_b h3 .txt {
	color: #EF7F42;
}
#map .map_txt_box #map_c h3 .txt {
	color: #00BAEF;
}
#map .map_txt_box #map_d h3 .txt {
	color: #6FBA2C;
}
#map .map_txt_box #map_e h3 .txt {
	color: #4E85C0;
}
#map .map_txt_box #map_f h3 .txt {
	color: #7C4497;
}



@media screen and (max-width: 900px) {

	.page_title {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/manufacturing/title_bg_sp.jpg");
		margin-bottom: 7.2vw;
	}

	.head_txt {
		font-size: 3.7vw;
		line-height: 1.6em;
	}

	#map {
		margin-top: 8.8vw;
	}
	#map .title_box {
		max-width: none;
		width: 68.8%;
	}
	#map .title_box h2 {
		font-size: 4vw;
	}
	#map .title_box .line {
		margin-top: 0.8vw;
	}
	#map .map_img {
		max-width: none;
		width: 100%;
		margin-top: 3.3vw;
	}
	#map .map_txt {
		max-width: none;
		width: 100%;
		margin-top: 3.7vw;
		text-align: center;
	}
	#map .map_txt span {
		font-size: 2.8vw;
		text-align: center;
		display: block;
		padding-left: 0;
		padding-right: 0;
	}
	#map .map_txt_box {
		margin-top: 12vw;
		display: block;
	}
	#map .map_txt_box .map_txt_block {
		width: 100%;
	}
	#map .map_txt_box .map_txt_block:nth-child(n+2) {
		margin-top: 7.2vw;
	}
	#map .map_txt_box .map_txt_block h3 {
		font-size: 5.0vw;
		padding-bottom: 3.7vw;
		margin-bottom: 4.7w;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	#map .map_txt_box .map_txt_block h3 .icon {
		width: 12%;
		margin-right: 4px;
	}
	#map .map_txt_box .map_txt_block h3 .txt {
		width: 86%;
		letter-spacing: -0.05em;
	}
	#map .map_txt_box .map_txt_block .txt01 {
		font-size: 4vw;
		line-height: 1.5em;
	}
	#map .map_txt_box .map_txt_block .txt02 {
		font-size: 3.5vw;
		margin-top: 3vw;
	}
	#map .map_txt_box .map_txt_block .txt03 {
		font-size: 3.3vw;
		line-height: 1.4em;
		margin-top: 2vw;
	}
}